NET USE w: "\\ts-storage\DATA\Echange\Logiciel - Pilote - ID TVW\Silencieuse"
cls
cls
@echo off
echo.
echo ...... Installation Office2007Pro ......
w:\install\Office2007Pro\Setup.exe /adminfile W:\install\Office2007Pro\aa.msp

@echo off
echo.
echo ...... Installation 7-Zip ......
rem indiquer l'emplacement du fichier 7-Zip.msi
rem lancement installation silencieuse 7-Zip
msiexec /I w:\install\7z.msi /quiet 

@echo off
echo.
echo ...... Installation Firefox ......
rem indiquer l’emplacement du fichier firefox.exe
rem lancement installation silencieuse de firefox
w:\install\Firefox.exe -ms

@echo off
echo.
echo ...... Installation Chrome ......
rem indiquer l’emplacement du fichier Chrome.exe
rem lancement installation silencieuse de firefox
w:\install\Chrome.msi -ms

@echo off
echo.
echo ...... Installation Acrobat Reader ......
rem indiquer l'emplacement du fichier AcroRead .msi
rem lancement installation silencieuse d'Acrobat Reader
w:\install\readerdc.exe /sPB /rs /msi

 @echo off
echo.
echo ...... Installation KeyBoard LED ......
rem indiquer l'emplacement du fichier keyboardLed .exe
rem lancement installation silencieuse d'Acrobat Reader
 w:\install\keyboard.exe /S

@echo off
echo.
echo ...... Installation de VLC ......
rem indiquer l'emplacement du fichier vlc.msi
rem lancement installation silencieuse de VLC
msiexec /I w:\install\vlc.msi /QN

@echo off
echo.
echo ...... Installation TeamViewer ......
copy w:\install\TeamViewerQS.exe %userprofile%\Desktop

@echo off
echo.
echo ...... éxecution script ......
PowerShell.exe -ExecutionPolicy Bypass -Command "& 'W:\install\Windows10Debloater-master\Debloater.ps1'"
NET USE w: /Delete

pause